# Generated by Django 3.0.8 on 2022-02-15 19:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0007_auto_20181205_0503'),
    ]

    operations = [
        migrations.AlterField(
            model_name='file',
            name='type',
            field=models.CharField(choices=[('AU', 'Audio'), ('IM', 'Image'), ('TX', 'Text'), ('VI', 'Video'), ('UN', 'Unknown')], max_length=2, null=True),
        ),
    ]
